# This file created by conda-build 3.10.9
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Mon Jul  9 01:23:06 2018
# ------------------------------------------------

package:
    name: sphinxcontrib-autoprogram
    version: 0.1.5
source:
    fn: sphinxcontrib-autoprogram-0.1.5.tar.gz
    sha256: 7ec6bdf235b491dc693d1a72fb7f9f734db69e29b81333435efb41f09f9bbeef
    url: https://pypi.io/packages/source/s/sphinxcontrib-autoprogram/sphinxcontrib-autoprogram-0.1.5.tar.gz
build:
    noarch: python
    number: '1'
    script: python -m pip install --no-deps --ignore-installed .
    string: py_1
requirements:
    host:
        - alabaster 0.7.11 py_3
        - asn1crypto 0.24.0 py27_0
        - babel 2.6.0 py_1
        - ca-certificates 2018.4.16 0
        - certifi 2018.4.16 py27_0
        - cffi 1.11.5 py27_0
        - chardet 3.0.4 py_1
        - cryptography 2.2.1 py27hdffb7b8_1
        - docutils 0.14 py27_0
        - enum34 1.1.6 py27_1
        - idna 2.7 py_1
        - imagesize 1.0.0 py_1
        - ipaddress 1.0.22 py_1
        - jinja2 2.10 py27_0
        - libffi 3.2.1 3
        - libgcc-ng 7.2.0 hdf63c60_3
        - markupsafe 1.0 py27_0
        - ncurses 5.9 10
        - openssl 1.0.2o 0
        - packaging 17.1 py_0
        - pip 9.0.3 py27_0
        - pycparser 2.18 py27_0
        - pygments 2.2.0 py_1
        - pyopenssl 18.0.0 py27_0
        - pyparsing 2.2.0 py_1
        - pysocks 1.6.8 py27_1
        - python 2.7.15 0
        - pytz 2018.5 py_0
        - readline 7.0 0
        - requests 2.19.1 py27_0
        - setuptools 39.2.0 py27_0
        - six 1.11.0 py27_1
        - snowballstemmer 1.2.1 py_1
        - sphinx 1.7.5 py27_0
        - sphinxcontrib-websupport 1.0.1 py27_0
        - sqlite 3.20.1 2
        - tk 8.6.7 0
        - typing 3.6.4 py27_0
        - urllib3 1.23 py27_0
        - wheel 0.31.1 py27_0
        - zlib 1.2.11 h470a237_3
    run:
        - python
        - six
        - sphinx >=1.2
test:
    imports:
        - sphinxcontrib
about:
    home: https://bitbucket.org/birkenfeld/sphinx-contrib
    license: BSD 2-Clause
    summary: Documenting CLI programs
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - asmeurer
